Subject: CCP history number 0

From: [email-masked] (Ron Stoughton)
Date: Fri, 17 Apr 98 13:06:34 EDT

An unnamed but popular ISDN TA sends a CCP Reset-Request with history
number 0.  RFC 1974 says that a Reset-Request with no history number
(interpreted by me to mean a 4-byte Reset-Request) should be treated
as a Reset-Request for history number 1.  It does not say that a
Reset-Request for history 0 should be treated similarly, although
that might be a reasonable thing to do.

Is this common practice, both to send history number 0 and to interpret
it as history number 1?

Ron Stoughton
[email-masked]